<a href="#" class="header__menu-item">Home</a>
<a href="#" class="header__menu-item">About Us</a>
<a href="#" class="header__menu-item">Our Journal</a>
<a href="#" class="header__menu-item">Projects</a>
<a href="#" class="header__menu-item">news</a>
<a href="#" class="header__menu-item">features</a>
<a href="#" class="header__menu-item">contact</a>